[<text>
<title>space microwave &lt;smli&gt; sets securities offering</title>
<dateline>    santa rosa, calif., march 23 - </dateline>space microwave laboratories
inc said it registered with the securities and exchange
commission a secondary offering of 2,200 units of its
securities at 1,000 dlrs per unit.
    each unit consists of shares of common stock, common stock
purchase warrants and 1,000-dlr principal amount of convertible
subordinated debentures.
    rlr securities group inc will underwrite the offering.
 reuter
</text>]